.main-carousel ul{
    list-style: none;
    flex-shrink: 1;
    width: 100%;
    padding: 0 var(--spacer-large);
}
.main-carousel img{
    width: 240px;
    max-width: 100%;
}
.main-carousel li a{
    color: var(--color-main);
    text-decoration: none;
}
.main-carousel li a:hover{
    text-decoration: underline;
}